# Application Notices

Application Notices

 - [GET /applicationNotices/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/application-notices/listapplicationnotices.md): This method will scan all application notices and and return them to the caller.
 - [POST /applicationNotices/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/application-notices/createapplicationnotice.md): This method will auto-generate an ID and create a new application notice. If an ID is specified for the application notice, an error will be thrown.
 - [POST /applicationNotices/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/application-notices/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /applicationNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/application-notices/deleteapplicationnotice.md): This method will delete a application notice with the specified ID.
 - [GET /applicationNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/application-notices/getapplicationnotice.md): This method will look up a application notice by the specified ID and return it back.
 - [PATCH /applicationNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/application-notices/patchapplicationnotice.md): This method will patch an existing application notice with the specified ID, using the HTTP PATCH specification.
 - [PUT /applicationNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/application-notices/updateapplicationnotice.md): This method will update an existing application notice with the specified ID.
